function [ ss ] = trainsvm( training, group, method )
%TRAINSVM Run svmtrain
%   ss = TRAINSVM(training, group) runs svmtrain on the training and group data.
%
%   ss = TRAINSVM(training, group, method) passes method to svmtrain.
%   The default is LS.

if nargin < 3
    method = 'LS';
end

ss = svmtrain(training, group, 'kernel_function', @kfun, 'autoscale', false, 'method', method);

end
