function [ M ] = str2asc( s )
%STR2ASC Convert a cell array of strings to an integer matrix.
%    M = STR2ASC(s) creates a zero-padded uint8 matrix of ASCII codes.

M = zeros(length(s), 1);
for i = 1:length(s)
    M(i, 1:length(s{i})) = s{i};
end
M = uint8(M);
end
